# upload Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
file | attribute | element |  | 0/unbounded |
pwd | string | element |  | 0/1 |
user | string | element |  | 0/1 |

Example

    <upload>
      <user>...</user>
      <pwd>...</pwd>
      <file level="0" name="planner_output_all">...</file>
    </upload>